a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_555429bd a { text-decoration: none; }
#menu_555429bd_pane { background-color: #E6E6E6; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_555429bd_hr { background-color: #646464; height: 1px; border: none; }
#menu_555429bd_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_555429bd_entry:hover { background-color: #000000; color: #FFFFFF !important; }
#menu_555429bd_entry:hover span { color:#FFFFFF !important; }
		.menu_555429bd_mainMenuEntry { text-align: center; }
		.menu_555429bd_mainMenuEntry:hover {	background-color:#000000; }
		.menu_555429bd_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_555429bd .mobileEntry { display: none; } 
		#menu_555429bd .normalEntry { display: block; } 
		@media only screen and (max-width:280px) { 
			#menu_555429bd .mobileEntry { display: block; } 
			#menu_555429bd .normalEntry { display: none; } 
		}
body { background-color:#000000; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#menu_555429bd { box-sizing: border-box; position:absolute; left:2%; top:1%; width:97%; height:36px; text-align:left; background-color:#E5E5E5; background: linear-gradient(to bottom, #FFFFFF, #E5E5E5); border: 1px solid #A0A0A0;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:77px; height:36px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:17px;  }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:90px; height:36px; left:10px;  }
.style4 { position:absolute; width:92px; height:36px; left:100px;  }
.style5 { position:absolute; width:60px; height:36px; left:192px;  }
.style6 { position:absolute; width:67px; height:36px; left:252px;  }
.style7 { position:absolute; width:46px; height:36px; left:319px;  }
.style8 { position:absolute; width:81px; height:36px; left:365px;  }
.style9 { position:absolute; width:77px; height:36px; left:446px;  }
.style10 { position:absolute; width:58px; height:36px; left:523px;  }
.style11 { position:absolute; width:30px; height:36px; left:581px;  }
.style12 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.style13 { position:absolute; width:30px; height:36px; left:611px;  }
.style14 { position:absolute; width:30px; height:36px; left:641px;  }
.style15 { position:absolute; width:30px; height:36px; left:671px;  }
.textstyle3 { text-align:center; }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
